ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HAL Updatation is required when Windows NT Ent. Server is already running with 4 CPU

HAL Updatation is required when Windows NT Ent. Server is already running with 4 CPU

I have Proliant Server PL8500 with 4CPU with Windows NT Enterprise 4.0 ver. Now Customer wants to be upgrade the 4 more CPU.
So its required to again update the HAL \ Service Pack or simply pugin the new CPU and boot the server.

thanks.